@charset "UTF-8";

@font-face {
  font-family: "fashion-atelier-font";
  src:url("../font/fashion-atelier/fashion-atelier-font.eot");
  src:url("../font/fashion-atelier/fashion-atelier-font.eot?#iefix") format("embedded-opentype"),
    url("../font/fashion-atelier/fashion-atelier-font.woff") format("woff"),
    url("../font/fashion-atelier/fashion-atelier-font.ttf") format("truetype"),
    url("../font/fashion-atelier/fashion-atelier-font.svg#fashion-atelier-font") format("svg");
  font-weight: normal;
  font-style: normal;

}

[class^="nicdark_icon-"]:before,
[class*=" nicdark_icon-"]:before {
  font-family: "fashion-atelier-font" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.nicdark_icon-rose:before {
  content: "E";
}
.nicdark_icon-rings:before {
  content: "K";
}
.nicdark_icon-rings2:before {
  content: "N";
}
.nicdark_icon-queen:before {
  content: "P";
}
.nicdark_icon-king:before {
  content: "M";
}
.nicdark_icon-bunch:before {
  content: "O";
}
.nicdark_icon-m-church:before {
  content: "Q";
}
.nicdark_icon-keys:before {
  content: "R";
}
.nicdark_icon-m-restaurant:before {
  content: "S";
}
.nicdark_icon-bell:before {
  content: "a";
}
.nicdark_icon-gift:before {
  content: "b";
}
.nicdark_icon-camera:before {
  content: "c";
}
.nicdark_icon-rings-1:before {
  content: "d";
}
.nicdark_icon-meal:before {
  content: "e";
}
.nicdark_icon-map:before {
  content: "f";
}
.nicdark_icon-peace:before {
  content: "g";
}
.nicdark_icon-ribbon:before {
  content: "h";
}
.nicdark_icon-church:before {
  content: "i";
}
.nicdark_icon-m-star:before {
  content: "j";
}